input[type="file"] {
  display: none;
}
.custom-file-upload {
  border: 1px solid #ccc;
  border-radius: 10px;
  display: inline-block;
  padding: 6px 12px;
  cursor: pointer;
}

.empty-file {
  background-color: var(--action-button);
}

.added-file {
  background-color: var(--action-button-sucess);
}
